<span ng-controller="forenameController">
<!-- Section with basic informations about appellation (gender, language ect)  -->
<%- partial ('forename_templates/section_basic_infos', {appellation: appellation}) %>

<!-- Explanation for Section with basic informations)  -->
<span class="small-text">
  <%= __('std_name1')%><%= appellation.label %><%= __('std_name2') %><a href="../project">
    <% if (__(':lang') == 'de') { %>
      <%= __('Project')%>s </a><%= __('std_name3')%><% } else{ %><%=:  __('Project')| downcase %></a><% } %>.
  <%=: __('art_m') | capitalize %> <% if (__(':lang') == 'de') { %>
    <%= __('FirstName')%>
  <% } else{ %>
    <%=:  __('FirstName')| downcase %> <% } %> <%= appellation.label %> <%= __('norm_form')%>.

</span>
</br>
</br>


<!-- Section with time graph  -->
<%- partial ('forename_templates/section_time_graph', {timeline: timeline}) %>


<!-- Section with Spelling Variants -->
<%- partial ('forename_templates/section_spelling_variants', {appellation: appellation}) %>


<!-- Section with Name Holders  -->
<%- partial ('forename_templates/section_name_holders', {
  persons_with_appe: persons_with_appe,
  appellation: appellation
}) %>


<!-- Section with related forenames -->
<%- partial ('forename_templates/section_related_names', {
  related_names: related_names,
  appellation: appellation
}) %>
</span>
